.page-wrap {
    margin: 12px -8px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 21.218%;
    flex: 0 0 21.218%;
    max-width: 21.218%;
    padding: 0 8px;
}

.page-content {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 78.782%;
    flex: 0 0 78.782%;
    max-width: 78.782%;
    padding: 0 8px;
}

.sidebar-item {
    margin: 20px 0 0;
}

.sidebar-item:nth-child(1) {
    margin: 0;
}

.sidebar-menu {
    position: relative;
}

.sidebar-menu-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    padding: 11px 9px 10px 12px;
    background: #FF4200 none;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    color: #FFF;
}

.sidebar-menu-wrap {
    margin: 0;
    padding: 16px 0 0;
    list-style: none;
    overflow: hidden;
    overflow-x: visible!important;
    max-height: 215px;
    height: 100%;
    border: 1px solid #BEBEBE;
    border-top: 0;
}

.sidebar-menu-wrap > li:last-of-type {
    margin: 0 0 8px;
}

.sidebar-menu-wrap a {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
    display: block;
}

.sidebar-menu-wrap a:hover {
    color: #FF4200;
}

.sidebar-menu-wrap > li > a {
    padding: 8px 9px 8px 12px;
}

.sidebar-menu-wrap li.has-child > a {
    padding: 8px 19px 8px 12px;
    background: transparent url('../images/css/sidebar-menu.svg') no-repeat right 9px center;
}

.sidebar-menu-wrap li.has-child:hover > a {
    background: transparent url('../images/css/sidebar-menu-hover.svg') no-repeat right 9px center;
}

.sidebar-menu-wrap .submenu {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    background: #FFF none;
    -webkit-box-shadow: -4px 0 4px rgba(0, 0, 0, .15), 0 4px 4px rgba(0, 0, 0, .25);
    box-shadow: -4px 0 4px rgba(0, 0, 0, .15), 0 4px 4px rgba(0, 0, 0, .25);
    min-width: 400px;
    z-index: 1;
    column-gap: 30px;
    column-fill: initial;
    column-count: 2;
    padding: 24px;
    list-style: none;
    margin: 0;
    display: none;
    min-height: 100%;
}

.sidebar-menu-wrap .has-child:hover .submenu {
    display: block;
}

.sidebar-menu-wrap .sub-menu::before {
    content: '';
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -8px;
    display: block;
}

.sidebar-menu-wrap .submenu li {
    margin: 0 0 8px;
}

.sidebar-filter-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
}

.filter-wrap,
.filter-choose-wrap {
    margin: 12px 0 0;
    border-top: 2px solid #FF4200;
    background: #EEE none;
    padding: 0 12px 24px;
}

.filter-item {
    margin: 32px 0 0;
    padding: 16px 0 0;
    border-top: 1px solid #A39E9E;
}

.filter-item:nth-child(1) {
    margin: 0;
    border-top: 0;
}

.filter-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    background: transparent url('../images/css/filter-show.svg') no-repeat right center;
    padding: 0 15px 0 0;
    cursor: pointer;
}

.filter-item.hidden .filter-title {
    background: transparent url('../images/css/filter-hidden.svg') no-repeat right center;
}

.filter-search {
    margin: 8px 0 0;
    display: block;
    position: relative;
}

.filter-search input {
    font-size: 12px;
    line-height: 1.5;
    color: #333;
    display: block;
    padding: 9px 48px 9px 10px;
    height: 32px;
    border: 0;
    background: #FFF none;
    width: 100%;
}

.filter-search-icon {
    width: 38px;
    height: 32px;
    position: absolute;
    top: 0;
    right: 0;
    background: #207BC1 url('../images/css/filter-search.svg') no-repeat center;
}

.filter-list,
.filter-choose-list {
    margin: 17px 0 0;
    padding: 0 9px 0 0;
    list-style: none;
    position: relative;
    max-height: 236px;
    height: 100%;
    overflow: hidden;
}

.filter-list-item,
.filter-choose-item {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 0 0 16px;
}

.filter-list-item:last-child,
.filter-choose-item:last-child {
    margin: 0;
}

.filter-label,
.filter-choose-label {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
}

.filter-label input {
    position: absolute;
    opacity: 0;
}

.filter-radio {
    height: 20px;
    background: #cfcaca none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 12px 0 0;
    position: relative;
    display: block;
    width: 100%;
    max-width: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
}

.filter-radio::after {
    content: '';
    width: 12px;
    height: 12px;
    top: 4px;
    left: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #cfcaca none;
    position: absolute;
    display: block;
}

.filter-label input:checked~.filter-radio:after {
    background:#207bc1 none
}

.filter-name,
.filter-choose-name {
    display: block;
    width: 100%;
}

.filter-count {
    font-size: 12px;
    line-height: 14px;
    color: #9A9A9A;
    max-width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    text-align: right;
    margin: 0 0 0 5px;
    position: relative;
    top: 1px;
}

.filter-slide-wrap {
    margin: 16px 0 0;
}

.filter-slide-label {
    font-size: 16px;
    line-height: 19px;
    color: #636262;
}

.filter-slide-label span {
    color: #207bc1;
    font-weight: 700;
}

.filter-slide-item .noUi-target {
    height: 3px;
    background: #DCDBDB none;
    border-radius: 0;
    border: 0;
    margin: 24px 0 0;
}

.filter-slide-item .noUi-connects {
    height: 3px;
    background: #DCDBDB none;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    border-radius: 0;
}

.filter-slide-item .noUi-connect {
    background: #FF4200 none;
}

.filter-slide-item .noUi-horizontal .noUi-handle {
    border: 1px solid #FF4200;
    border-radius: 50%;
    background: #FFF none;
    width: 16px;
    height: 16px;
    top: -7px;
    cursor: pointer;
    box-shadow: none;
    right: 0;
}

.filter-slide-item .noUi-handle::before,
.filter-slide-item .noUi-handle::after {
    display: none;
}

.filter-slide-item .noUi-origin {
    width: 9.31%;
}

.filter-slide-amount {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0 0;
}

.page-ads,
.sidebar-ads {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.page-ads a,
.sidebar-ads a {
    display: inline-block;
}

.sorting-wrap {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

.sorting-label {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    font-size: 16px;
    line-height: 19px;
    padding: 16px 0 15px;
}

.sorting-label .title {
    margin: 0;
    display: inline;
    font-size: 16px;
}

.sorting-list {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 35px;
    height: 100%;
}

.sorting-list::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    border-left: 1px solid #e8e8e8;
}

.sorting-select {
    position: relative;
}

.sorting-select::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.sorting-select select {
    padding: 16px 15px 15px 0;
    font-size: 14px;
    line-height: 19px;
    width: 100%;
    border: 0;
    color: #333;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent none;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sorting-wrap:nth-child(1) {
    margin: 0;
}

.product-list-wrap {
    margin: 0;
    padding: 0;
    list-style: none;
 }

.product-list-item {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 1px solid #BDBDBD;
    padding: 13px 0;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.product-list-item:hover {
    border: 1px solid #FF4200;
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15);
}

.product-list-detail {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 72.6%;
    flex: 0 0 72.6%;
    max-width: 72.6%;
    padding: 0 15px;
}

.product-list-detail a {
    color: #333;
}

.product-list-img {
    width: 160px;
    height: 120px;
    float: left;
    margin: 0 16px 0 0;
    line-height: 0;
    display: block;
    position: relative;
    overflow: hidden;
}

.product-list-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-list-detail h3 {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-list-specification {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.product-specification-item {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
    padding: 0 0 0 20px;
    margin: 7px 0 0;
    font-size: 13px;
    line-height: 15px;
}

.product-specification-item:nth-child(1),
.product-specification-item:nth-child(2) {
    margin: 0;
}

.product-specification-item::before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    background: transparent url('../images/css/check-specification.svg') no-repeat center;
}

.product-list-tag {
    margin: 10px 0 0;
}

.product-list-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-list-tag span {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    float: left;
    color: #4CAF50;
    padding: 4px 8px;
    border: 1px solid #4CAF50;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-list-tag span:last-child {
    margin: 0;
}

.product-list-detail.is-new .product-list-tag span {
    color: #207BC1;
    border: 1px solid #207BC1;
}

.product-list-tag span.product-tag-time {
    font-size: 13px;
    line-height: 15px;
    color: #A9A6A6;
    font-weight: 400;
    font-style: italic;
    border: 0;
    padding: 5px 0;
}

.product-list-detail.is-new .product-list-tag span.product-tag-time {
    color: #A9A6A6;
    border: 0;
}

.product-list-tag span.product-tag-time:last-child {
    margin: 0 0 0 4px;
}

.product-list-info {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 27.4%;
    flex: 0 0 27.4%;
    max-width: 27.4%;
    padding: 0 15px;
}

.product-list-price {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #DE1F1F;
}

.product-list-contact {
    margin: 7px 0 0;
    padding: 12px;
    list-style: none;
    background: #F4F9FE none;
    border: 1px solid #207BC1;
}

.product-list-contact li {
    margin: 4px 0 0;
    font-size: 13px;
    line-height: 15px;
}

.product-list-contact .product-contact-name {
    font-weight: 500;
}

.product-list-contact .product-contact-phone {
    padding: 0 0 0 12px;
    background: transparent url('../images/css/contact-phone.svg') no-repeat left top 3px;
}

.product-list-contact .product-contact-address {
    padding: 0 0 0 12px;
    background: transparent url('../images/css/contact-address.svg') no-repeat left top 3px;
}

.product-list-contact li:first-child {
    margin: 0;
}

.pagination {
    margin: 32px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.pagination span {
    width: 32px;
    height: 32px;
    background: #FFF none;
    border: 1px solid #BDBDBD;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 8px 0 0;
    display: block;
    position: relative;
    color: #333;
    font-size: 14px;
    line-height: 16px;
    cursor: pointer;
}

.pagination span:last-child {
    margin: 0;
}

.pagination span:hover,
.pagination span.active {
    background: #207BC1 none;
    border: 1px solid #207BC1;
    color: #FFF;
}

.pagination i {
    font-style: normal;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.pagination i.pagination-icon {
    padding: 0 0 2px;
}

.description-wrap {
    margin: 32px 0 0;
    padding: 24px 22px 16px;
    border: 1px solid #A3A3A3;
}

.description-content {
    font-size: 14px;
    line-height: 16px;
    max-height: 180px;
    overflow: hidden;
    -webkit-transition: all .2s ;
    transition: all .2s ;
}

.description-wrap.active .description-content {
    max-height: none;
}

.description-content h2,
.description-content h3,
.description-content h4,
.description-content h5,
.description-content h6 {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 12px;
}

.description-content p {
    margin: 0 0 12px;
}

.description-content p:last-child {
    margin: 0;
}

.description-content ul,
.description-content ol {
    margin: 0 0 12px;
    padding: 0 0 0 15px;
}

.description-content li {
    margin: 0 0 12px;
}

.description-content li:last-child {
    margin: 0;
}

.tag-wrap {
    margin: 12px 0 0;
}

.description-wrap.active .tag-wrap {
    margin: 0;
}

.tag-title {
    font-size: 14px;
    font-weight: 700;
}

.tag-list {
    margin: 0 -10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.tag-item {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 10px;
    margin: 12px 0 0;
}

.tag-item a {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 10px 16px;
    background: #EFF2F4 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.description-more {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.description-more button {
    font-size: 16px;
    line-height: 19px;
    color: #FFF;
    display: block;
    padding: 10px 28px;
    border: 0;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.search-suggest {
    margin: 0;
    padding: 0;
    list-style: none;
}

.search-suggest::after {
    content: '';
    display: block;
    clear: both;
}

.search-suggest li {
    margin: 16px 16px 0 0;
    float: left;
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
}

.search-suggest a {
    display: block;
    padding: 11px 12px 10px;
    font-size: 13px;
    line-height: 15px;
    color: #555;
    background: #EFF2F4 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700;
}

.product-no-result {
    background: #D9EDF7 none;
    margin: 15px 0 0;
    font-size: 14px;
    line-height: 16px;
    padding: 16px;
}

.filter-remove {
    height: 17px;
    background: #cfcaca none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 10px 0 0;
    position: relative;
    display: block;
    width: 100%;
    max-width: 17px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17px;
    flex: 0 0 17px;
}

.filter-remove::before,
.filter-remove::after {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    width: 9px;
    background: #fff none;
    top: 8px;
    left: 4px;
}

.filter-remove::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.filter-remove::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.filter-choose-wrap {
    padding: 0 18px 19px;
}

.filter-choose-item {
    margin: 0 0 20px;
}

.filter-choose-remove {
    font-size: 14px;
    line-height: 16px;
    color: #FF4200;
    margin: 20px 0 0;
    cursor: pointer;
}

.filter-choose-label {
    cursor: pointer;
}

.product-buy-list .product-list-tag span {
    border: 1px solid #8A8A8A;
    color: #8A8A8A;
}